@charset "utf-8";
/**
/* CSS RESET START
----------------------------------------------- */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;vertical-align: baseline;box-sizing: border-box;-webkit-box-sizing: border-box;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
html{overflow-y: scroll;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
input, textarea{margin: 0;padding: 0;outline: none;}
ol, ul{list-style:none;}
table{border-collapse: collapse; border-spacing:0;width:100%;}
caption, th{text-align: left;}
img {vertical-align: middle;max-width:100%;height: auto;}
.clearfix {min-height: 1px;}
.clearfix:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;}
.both{clear:both;}
/**
/* CSS START
----------------------------------------------- */
html,body {
	width: 100%;
	font-family: "Noto Sans JP", sans-serif;
	color: #1C1C1C;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 767px) {
	html,body {
		font-size: 4.1vw;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	html,body {
		font-size: 12px;
	}
}
*:focus {
	outline: none!important;
}
#Wrapper{
	width: 100%;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	overflow: hidden;
}
*, *:before, *:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
a{
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	color: #000000;
}
.pc_br,
.pc_img,
.pc{
	display: none;
}
.sp_br,
.sp_img,
.sp{
	display: block;
}
@media only screen and (min-width: 768px){
	.sp_br,
	.sp_img,
	.sp{
		display: none;
	}
	.pc_img{
		display: inline-block;
	}
	.pc_br,
	.pc{
		display: block;
	}
}
/**
/* flex CSS
----------------------------------------------- */
.flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.flex_row{
	webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.flex_between{
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.flex_column{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
		flex-direction: column;
}
.flex_center{
	-webkit-justify-content: center;
	justify-content: center;
}
.flex_wrap{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	flex-wrap: wrap;
}
.items_start{
	align-items: flex-start;
}
.items_center{
	align-items: center;
}
.items_end{
	align-items: flex-end;
}
/**
/* ヘッダー CSS
----------------------------------------------- */
.global-header{
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 9999;
}
.global-header .global-nav{
	background: #FFFFFF;
	display: flex;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 1rem 1.5rem 1rem 1rem;
}
.global-header .h-logo{
	width: 25.25rem;
}
@media only screen and (max-width: 1300px) {
	.global-header .global-nav{
		padding: 1rem;
	}
	.global-header .h-logo{
		width: 22.25rem;
	}
}
@media only screen and (max-width: 1100px) {
	.global-header .global-nav{
		padding: 1rem 0.5rem;
	}
	.global-header .h-logo{
		width: 19.25rem;
	}
}
@media only screen and (max-width: 767px) {
	.global-header .global-nav{
		height: 4.25rem;
		padding: 0.75rem 2rem 0.75rem 0.5rem;
		box-shadow: 0 0 0.375rem rgb(0, 0, 0, 0.16);
	}
	.global-header .h-logo{
		width: auto;
	}
	.global-header .h-logo img{
		width: auto;
		height: 2.75rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.global-header .global-nav{
		display: flex;
		padding: 1.375rem 6rem 1.375rem 1rem;
		box-shadow: 0 0 0.625rem rgb(0, 0, 0, 0.16);
	}
}
/**
/* ヘッダーナビ CSS
----------------------------------------------- */
.global-nav .drawer-hamburger,
.global-nav .drawer-nav{
	display: none;
}
.global-nav .header-nav{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}
.global-nav .pc-nav .nav{
	display: flex;
	column-gap: 3rem;
}
.global-nav .pc-nav .nav li a{
	position: relative;
	display: block;
	color: #000000;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.45;
	white-space: nowrap;
}
.global-nav .pc-nav .nav > li:not(:first-child) a::before{
	position: absolute;
	background: #E3E3E3;
	top: 0;
	bottom: 0;
	left: -1.5rem;
	margin: auto;
	content: "";
	width: 1px;
	height: 100%;
	vertical-align: middle;
}
.global-nav .pc-nav .nav li.dropdown-menu{
	position: relative;
}
.global-nav .pc-nav .nav li.dropdown-menu a{
	padding-right: 0.875rem;
}
.global-nav .pc-nav .nav li.dropdown-menu a::after{
	position: absolute;
	top: 0.5rem;
	right: -0.25rem;
	margin: auto;
	content: "";
	vertical-align: middle;
	width: 0.5625rem;
	height: 0.5rem;
	border: 0.3125rem solid transparent;
	border-top: 0.5rem solid #C8302D;
}
.global-nav .pc-nav .nav .sub_nav{
	position: absolute;
	top: 100%;
	left: 0;
	background: #C8302D;
	opacity: 0;
	pointer-events: none;
	transition: .3s;
}
.global-nav .pc-nav .nav > li:hover .sub_nav{
	opacity: 1;
	pointer-events: auto;
}
.global-nav .pc-nav .nav > li .sub_nav li a{
	color: #ffffff;
	border-bottom: 1px solid #535353;
	padding: 0.625rem 2rem;
}
.global-nav .pc-nav .nav > li .sub_nav li a::before{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0.75rem;
	margin: auto;
	content: "";
	vertical-align: middle;
	background: transparent;
	width: 0.375rem;
	height: 0.25rem;
	border: 0.25rem solid transparent;
	border-left: 0.375rem solid #FFFFFF;
}
.global-nav .pc-nav .nav > li .sub_nav li a::after{
	content: none;
}
.global-nav .pc-nav .nav > li:hover .sub_nav li:last-child a{
	border-bottom: none;
}
.global-nav .header-contact{
	margin-left: 2rem;
}
.global-nav .header-contact li.contact_btn{
	width: 14rem;
}
.global-nav .header-contact li.contact_btn a{
	position: relative;
	display: block;
	background: #C8302D;
	background: linear-gradient(145deg,rgba(200, 48, 45, 1) 0%, rgba(186, 15, 13, 1) 100%);
	color: #FFFFFF;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.35;
	text-align: center;
	padding: 1rem;
}
.global-nav .header-contact li.contact_btn a::after{
	position: absolute;
	background: url(../img/icon/arrow_w.svg) no-repeat;
	background-size: cover;
	top: 50%;
	transform: translateY(-50%);
	right: 1rem;
	margin: auto;
	content: "";
	vertical-align: middle;
	width: 1.5rem;
	height: 1.5rem;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
.global-nav .header-contact li.contact_btn a:hover{
	opacity: 0.8;
}
@media only screen and (max-width: 1300px) {
	.global-nav .pc-nav .nav{
		column-gap: 2rem;
	}
	.global-nav .pc-nav .nav li a{
		font-size: 0.9375rem;
	}
	.global-nav .pc-nav .nav > li:not(:first-child) a::before{
		left: -1rem;
	}
	.global-nav .header-contact{
		margin-left: 1.5rem;
	}
	.global-nav .header-contact li.contact_btn{
		width: 11rem;
	}
	.global-nav .header-contact li.contact_btn a{
		font-size: 0.9375rem;
		padding: 1rem 2rem 1rem 1rem;
	}
}
@media only screen and (max-width: 1100px) {
	.global-nav .pc-nav .nav li a{
		font-size: 0.875rem;
	}
	.global-nav .header-contact li.contact_btn{
		width: 10rem;
	}
	.global-nav .header-contact li.contact_btn a{
		font-size: 0.875rem;
	}
	.global-nav .header-contact li.contact_btn a::after{
		right: 0.75rem;
		width: 1.25rem;
		height: 1.25rem;
	}
}
@media only screen and (max-width: 1024px) {
	.global-nav .pc-nav,
	.global-nav .header-contact li.contact_btn{
		display: none;
	}
	.global-nav .drawer-hamburger{
		display: block;
		width: 2.5rem;
		top: 0;
		z-index: 99999;
		padding: 1.875rem 1.25rem 2.3rem 1.25rem;
	}
	.drawer--right.drawer-open .global-nav .drawer-hamburger{
		right: 0;
	}
	.global-nav .drawer-hamburger-icon{
		margin-top: 0.75rem;
	}
	.global-nav .drawer-hamburger-icon,
	.global-nav .drawer-hamburger-icon::after,
	.global-nav .drawer-hamburger-icon::before{
		background: #081F3B;
		height: 2px;
	}
	.drawer-open .global-nav .drawer-hamburger-icon::after,
	.drawer-open .global-nav .drawer-hamburger-icon::before{
		background: #081F3B;
	}
	.global-nav .drawer-hamburger-icon::after{
		top: 0.65rem;
	}
	.global-nav .drawer-hamburger-icon::before{
		top: -0.65rem;
	}
	.global-header .drawer-nav{
		position: fixed;
		display: block;
		background: #102F60;
		width: calc(100% - 2.5rem);
		height: calc(100% - 4.25rem);
		z-index: 9999;
		padding: 2.75rem 0;
	}
	.drawer--right .global-header .drawer-nav{
		right: -100%;
		left: auto;
		top: 5.45rem;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
	.global-nav .drawer-nav .drawer-menu,
	.global-nav .drawer-nav ul.drawer-menu li{
		display: block;
	}
	.global-nav .drawer-nav ul.drawer-menu li{
		border-bottom: 1px solid #ffffff;
	}
	.global-nav .drawer-nav ul.drawer-menu li a,
	.global-nav .drawer-nav ul.drawer-menu li .js-accordion-title{
		position: relative;
		display: block;
		color: #ffffff;
		font-size: 1.5rem;
		font-weight: 500;
		line-height: 1.4;
		padding: 1.5rem 2rem;
		text-transform: uppercase;
	}
	.global-nav .drawer-nav ul.drawer-menu li .js-accordion-title span{
		position: relative;
	}
	.global-nav .drawer-nav ul.drawer-menu li .js-accordion-title span:after{
		position: absolute;
		content: "";
		top: 0.75rem;
		right: -1.875rem;
		width: 0.325rem;
		height: 0.625rem;
		border: 0.5rem solid transparent;
		border-top: 0.875rem solid #C8302D;
		margin: auto;
		vertical-align: middle;
	}
	.global-nav .drawer-nav ul.drawer-menu li .js-accordion-title.open span:after{
		top: 0.25rem;
		transform: rotate(-180deg);
	}
	.global-nav .drawer-nav ul.drawer-dropdown-menu{
		background: transparent;
		padding: 0 2.25rem 1.25rem 2.25rem;
	}
	.global-nav .drawer-nav ul.drawer-dropdown-menu li{
		border-bottom: none;
	}
	.global-nav .drawer-nav ul.drawer-dropdown-menu li a{
		font-size: 1.375rem;
		padding: 0.5rem 1rem 0.5rem 1rem;
	}
	.global-nav .drawer-nav ul.drawer-dropdown-menu li:first-child a{
		padding: 0 1rem 0.5rem 1rem;
	}
	.global-nav .drawer-contact{
		text-align: center;
		margin-top: 3rem;
	}
	.global-nav .drawer-contact li{
		display: inline-block;
		width: 100%;
		max-width: 21.625rem;
	}
	.global-nav .drawer-contact li a{
		position: relative;
		background: #C8302D;
		display: block;
		color: #FFFFFF;
		font-size: 1.125rem;
		font-weight: 700;
		line-height: 1.35;
		border: 1px solid #C8302D;
		padding: 1.5rem;
	}
	.global-nav .drawer-contact li a::after{
		position: absolute;
		background: url(../img/icon/arrow_w.svg) no-repeat;
		background-size: cover;
		top: 50%;
		transform: translateY(-50%);
		right: 1.5rem;
		margin: auto;
		content: "";
		vertical-align: middle;
		width: 1.5rem;
		height: 1.5rem;
	}
}
@media only screen and (max-width: 767px) {
	.global-nav .drawer-hamburger{
		width: 2rem;
		padding: 1.4rem 1rem 1.823rem 1rem;
	}
	.drawer--right .global-header .drawer-nav{
		top: 4.25rem;
	}
	.global-header .drawer-nav{
		width: calc(100% - 2.5rem);
		height: calc(100% - 4.25rem);
		padding: 0.5rem 0 2.75rem 0;
	}
	.global-nav .drawer-nav ul.drawer-menu li a,
	.global-nav .drawer-nav ul.drawer-menu li .js-accordion-title{
		font-size: 1.0625rem;
		padding: 1.125rem 1.25rem;
	}
	.global-nav .drawer-nav ul.drawer-menu li .js-accordion-title span:after{
		top: 0.75rem;
		right: -1.875rem;
		width: 0.325rem;
		height: 0.625rem;
		border: 0.5rem solid transparent;
		border-top: 0.625rem solid #C8302D;
	}
	.global-nav .drawer-nav ul.drawer-dropdown-menu{
		padding: 0 2.25rem 1.25rem 1.25rem;
	}
	.global-nav .drawer-nav ul.drawer-dropdown-menu li a{
		font-size: 1rem;
		padding: 0.5rem 1rem;
	}
	.global-nav .drawer-nav ul.drawer-dropdown-menu li:first-child a{
		padding: 0 1rem 0.5rem 1rem;
	}
	.global-nav .drawer-contact{
		margin-top: 2rem;
	}
	.global-nav .drawer-contact li{
		max-width: 17.625rem;
	}
	.global-nav .drawer-contact li a{
		font-size: 0.9375rem;
		padding: 1.25rem 0.75rem;
	}
	.global-nav .drawer-contact li a::after{
		right: 1.25rem;
		width: 1rem;
		height: 1rem;
	}
	.global-nav .header-contact{
		display: none;
	}
}
/**
/* Common CSS
----------------------------------------------- */
.inner-wrap{
	position: relative;
	width: 94%;
	max-width: 1200px;
	margin: 0 auto;
}
.inner{
	position: relative;
	width: 90%;
	max-width: 1080px;
	margin: 0 auto;
}
section,
.page-guide{
	position: relative;
}
.center{
	text-align: center;
}
.c-red{
	color: #C8302D;
}
.c-white{
	color: #FFFFFF;
}
iframe{
	width: 100%;
}
@media only screen and (max-width: 767px) {
	.inner-wrap,
	.inner{
		width: calc(100% - 3rem);
	}
}
/**
/* Btn CSS
----------------------------------------------- */
.block_btn li{
	display: inline-block;
	width: 100%;
	max-width: 20rem;
}
.block_btn li .btn{
	position: relative;
	display: block;
	color: #1C1C1C;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.03em;
	text-align: center;
	border: 1px solid #C9C9C9;
	padding: 1rem;
}
.block_btn li .btn:hover{
	background: #C8302D;
	color: #FFFFFF;
	border: 1px solid #C8302D;
}
.block_btn li .btn::after{
	position: absolute;
	background: url(../img/icon/arrow_r2.svg) no-repeat;
	background-size: cover;
	top: 50%;
	transform: translateY(-50%);
	right: 1.5rem;
	margin: auto;
	content: "";
	vertical-align: middle;
	width: 1rem;
	height: 1rem;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
.block_btn li .btn:hover::after{
	background: url(../img/icon/arrow_w2.svg) no-repeat;
	background-size: cover;
}
@media only screen and (max-width: 767px) {
	.block_btn li{
		max-width: 16.875rem;
	}
	.block_btn li .btn{
		font-size: 0.9375rem;
	}
	.block_btn li .btn::after{
		right: 1rem;
	}
}
/**
/* パンくず CSS
----------------------------------------------- */
.breadcrumbs{
	padding: 1.5rem 0;
}
.breadcrumbs span{
	display: inline-block;
	color: #AAAAAA;
	font-size: 0.75rem;
	font-weight: 400;
	line-height: 1.35;
	letter-spacing: 0.03em;
}
.breadcrumbs a span{
	color: #1C1C1C;
}
.breadcrumbs i{
	color: #C8302D;
	font-size: 0.75rem;
	margin: 0 0.75rem;
}
.breadcrumbs span br{
	display: none;
}
@media only screen and (max-width: 767px) {
	.breadcrumbs{
		padding: 1rem 0;
	}
	.breadcrumbs span{
		font-size: 0.75rem;
	}
	.breadcrumbs i{
		font-size: 0.625rem;
		margin: 0 0.5rem;
	}
}
/**
/* ページネーション CSS
----------------------------------------------- */
.wp-pagenavi {
	text-align: center;
	margin-top: 5.5rem;
}
.wp-pagenavi span,
.wp-pagenavi a {
	display: inline-block;
	text-align: center;
}
.wp-pagenavi a,
.wp-pagenavi span{
	display: inline-block;
	width: 2.5rem;
	height: 2.5rem;
	background: #FFFFFF;
	font-family: "Poppins", sans-serif;
	color: #C9C9C9;
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 1.584;
	text-align: center;
	border: 1px solid #C9C9C9;
	padding: 0;
	margin: 0 0.375rem!important;
}
.wp-pagenavi span.current,
.wp-pagenavi a.page:hover{
	background: #C8302D;
	color: #FFFFFF;
	font-weight: 500;
	border: 1px solid #C8302D!important;
	opacity: 1;
	font-weight: 500;
}
.wp-pagenavi span.extend{
	background: transparent;
	color: #C9C9C9;
	font-size: 1.25rem;
	vertical-align: top;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink{
	background: transparent;
	color: #C8302D;
	border: none;
	vertical-align: bottom;
}
.wp-pagenavi .previouspostslink{
	margin: 0 1.5rem 0 0!important;
}
.wp-pagenavi .nextpostslink{
	margin: 0 0 0 1.5rem!important;
}
.wp-pagenavi .previouspostslink i,
.wp-pagenavi .nextpostslink i{
	vertical-align: middle;
}
@media only screen and (max-width: 767px) {
	.wp-pagenavi {
		margin-top: 3rem;
	}
	.wp-pagenavi a,
	.wp-pagenavi span{
		width: 2rem;
		height: 2rem;
		font-size: 1.25rem;
		line-height: 1.6;
		margin: 0 0.125rem!important;
	}
	.wp-pagenavi span.extend{
		font-size: 1.125rem;
	}
	.wp-pagenavi .previouspostslink{
		margin: 0 0.5rem 0 0!important;
	}
	.wp-pagenavi .nextpostslink{
		margin: 0 0 0 0.5rem!important;
	}
}
/**
/* フッター CSS
----------------------------------------------- */
footer{
	margin-top: auto;
}
footer .footer-wrap{
	background: #1C1C1C;
	color: #FFFFFF;
	padding: 4rem 0 3rem 0;
}
.footer-wrap .footer-l{
	width: 50%;
}
.footer-wrap .f-logo{
	line-height: 0;
	margin-bottom: 1rem;
}
.footer-wrap .f-logo img{
	max-width: 16.875rem;
}
.footer-wrap .footer-l h5{
	font-size: 1rem;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.04em;
	margin-bottom: 1rem;
}
.footer-wrap .footer-l .caption,
.footer-wrap .footer-l .address,
.footer-wrap .footer-l .tel{
	font-size: 0.75rem;
	font-weight: 400;
	line-height: 1.58;
	letter-spacing: 0.04em;
}
.footer-wrap .footer-l .f-text{
	margin-top: 3.375rem;
}
.footer-wrap .footer-l .f-text dt{
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 1.215;
	letter-spacing: 0.04em;
	margin-bottom: 0.5rem;
}
.footer-wrap .footer-l .f-text dd{
	font-size: 0.75rem;
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.04em;
}
.footer-wrap .footer-r{
	width: 50%;
}
.footer-wrap .f-nav .f-nav-items{
	width: 33.3333%;
}
.f-nav .f-nav-items p.ttl{
	font-family: "Montserrat", sans-serif;
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.35;
	text-transform: uppercase;
	margin-bottom: 1.5rem;
}
.f-nav .f-nav-items .nav li{
	position: relative;
}
.f-nav .f-nav-items .nav li.ttl p{
	font-size: 0.875rem;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.f-nav .f-nav-items .nav li.ttl p span{
	position: relative;
}
.f-nav .f-nav-items .nav li.ttl p span::after{
	position: absolute;
	top: 0.45rem;
	right: -1.25rem;
	margin: auto;
	content: "";
	vertical-align: middle;
	width: 0.5625rem;
	height: 0.5rem;
	border: 0.3125rem solid transparent;
	border-top: 0.5rem solid #C8302D;
}
.f-nav .f-nav-items .nav li.ttl p.open span::after{
	top: 0.125rem;
	transform: rotate(-180deg);
}
.f-nav .f-nav-items .nav li + li{
	margin-top: 1rem;
}
.f-nav .f-nav-items .nav li a{
	display: block;
	color: #FFFFFF;
	font-size: 0.875rem;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.f-nav .f-nav-items .nav li a:hover{
	opacity: .8;
}
.f-nav .f-nav-items .nav li.pc a span{
	position: relative;
}
.f-nav .f-nav-items .nav li.pc a span::after{
	position: absolute;
	top: 0.375rem;
	right: -1.25rem;
	margin: auto;
	content: "";
	vertical-align: middle;
	width: 0.5625rem;
	height: 0.5rem;
	border: 0.3125rem solid transparent;
	border-top: 0.5rem solid #C8302D;
}
.f-nav .f-nav-items .nav li.pc .sub-nav{
	position: absolute;
	top: 100%;
	left: 0;
	background: #C8302D;
	opacity: 0;
	pointer-events: none;
	transition: .3s;
	z-index: 2;
}
.f-nav .f-nav-items .nav li.pc:hover .sub-nav{
	opacity: 1;
	pointer-events: auto;
}
.f-nav .f-nav-items .nav li.pc .sub-nav li a{
	color: #ffffff;
	border-bottom: 1px solid #535353;
	padding: 0.625rem 2rem;
}
.f-nav .f-nav-items .nav li.pc .sub-nav li a::before{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0.75rem;
	margin: auto;
	content: "";
	vertical-align: middle;
	background: transparent;
	width: 0.375rem;
	height: 0.25rem;
	border: 0.25rem solid transparent;
	border-left: 0.375rem solid #FFFFFF;
}
.f-nav .f-nav-items .nav li.pc .sub-nav li a::after{
	content: none;
}
.f-nav .f-nav-items .nav li.pc:hover .sub-nav li:last-child a{
	border-bottom: none;
}
.f-nav .f-nav-items .nav li.sp .sub-nav{
	display: none;
	margin-top: 0.5rem;
}
.f-nav .f-nav-items .nav .sub-nav li + li{
	margin-top: 0.3125rem;
}
.f-nav .f-nav-items .nav .sub-nav li a{
	font-size: 0.75rem;
}
footer .footer-bottom{
	background: #292929;
	padding: 1rem 0;
}
footer .copy{
	color: #FFFFFF;
	font-size: 0.75rem;
	font-weight: 400;
	line-height: 1.45;
	text-align: center;
}
.footer-bar{
	display: none;
}
.btn_page_top{
	position: fixed;
	width: 4rem;
	bottom: 3.15rem;
	right: 0;
}
@media only screen and (max-width: 767px) {
	footer .footer-wrap{
		padding: 2.5rem 0 1.5rem 0;
	}
	.footer-wrap .footer-l{
		width: 100%;
		text-align: center;
	}
	.footer-wrap .f-logo img{
		max-width: 17.875rem;
	}
	.footer-wrap .footer-l h5{
		font-size: 0.875rem;
		margin-bottom: 0.75rem;
	}
	.footer-wrap .footer-l .caption{
		margin-bottom: 0.125rem;
	}
	.footer-wrap .footer-l .f-text{
		margin-top: 2rem;
	}
	.footer-wrap .footer-l .f-text dt{
		margin-bottom: 0.25rem;
	}
	.footer-wrap .footer-l .f-text dd{
		font-size: 0.625rem;
	}
	.footer-wrap .footer-r{
		width: 100%;
		margin-bottom: 3rem;
	}
	.footer-wrap .f-nav{
		row-gap: 2.5rem;
	}
	.footer-wrap .f-nav .f-nav-items{
		width: 100%;
	}
	.f-nav .f-nav-items p.ttl{
		font-size: 1.375rem;
		line-height: 1.125;
		margin-bottom: 1.25rem;
	}
	.f-nav .f-nav-items .nav li.ttl p{
		font-size: 1.0625rem;
		letter-spacing: 0;
	}
	.f-nav .f-nav-items .nav li.ttl p span::after{
		top: 0.625rem;
	}
	.f-nav .f-nav-items .nav li.ttl p.open span::after{
		top: 0.5rem;
	}
	.f-nav .f-nav-items .nav li + li{
		margin-top: 1rem;
	}
	.f-nav .f-nav-items .nav li a{
		font-size: 1.0625rem;
		letter-spacing: 0;
	}
	.f-nav .f-nav-items .nav .sub-nav{
		margin-top: 0.875rem;
	}
	.f-nav .f-nav-items .nav .sub-nav li + li{
		margin-top: 0.5rem;
	}
	.f-nav .f-nav-items .nav .sub-nav li a{
		font-size: 0.875rem;
	}
	footer .footer-bottom{
		padding: 0.5rem 1.5rem 4rem 1.5rem;
	}
	footer .copy{
		font-size: 0.625rem;
		text-align: left;
	}
	footer .page-top a{
		display: block;
		background: #434343;
		font-family: "Poppins", sans-serif;
		color: #FFFFFF;
		font-size: 0.9375rem;
		font-weight: 600;
		line-height: 1.35;
		text-align: center;
		padding: 0.75rem;
	}
	.footer-bar{
		position: fixed;
		display: block;
		bottom: 0;
		left: 0;
		width: 100%;
		z-index: 99999;
	}
	.footer-bar li a{
		position: relative;
		display: block;
		background: #C8302D;
		background: linear-gradient(145deg,rgba(200, 48, 45, 1) 0%, rgba(186, 15, 13, 1) 100%);
		color: #FFFFFF;
		font-size: 1rem;
		font-weight: 700;
		line-height: 1.35;
		text-align: center;
		padding: 1rem;
	}
	.footer-bar li a::after{
		position: absolute;
		background: url(../img/icon/arrow_w2.svg) no-repeat;
		background-size: cover;
		top: 50%;
		transform: translateY(-50%);
		right: 1.5rem;
		margin: auto;
		content: "";
		vertical-align: middle;
		width: 1.5rem;
		height: 1.5rem;
	}
}